GE9800DUMP(1)

NAME
ge9800dump - ACR/NEMA DICOM PS3 ... ge9800 dump contents

SYNOPSIS

ge9800dump inputfilename

DESCRIPTION

ge9800dump reads the named GE CT 9800 input file and dumps its contents.

OPTIONS
The dump output goes to standard error.

The basic switches are described in dcintro(1).

ENVIRONMENT

EXAMPLES

% ge9800dump test
[block:offset] Description <value>
 ...

FILES

SEE ALSO
dcintro(1), ge9800todc(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS